Initial Situation

Confluence version was updated for example to Confluence version 7.13.7 and now there is an error message when trying to create from templates

Solution

Atlassian removed some dependencies because of vulnerabilities and we updated those dependencies in Page Tree Creator version 8.4.1

Update the Page Tree Creator to version 8.4.1 or newer!